html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
}
.container {
	position: relative;
	margin: 0 auto;
}
/* #Base 960 Grid

================================================== */

.container [class*="grid"] {
	display: block;
	float: left;
	min-height: 30px;
	margin-left: 0.127659574468085%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.row [class*="grid"] {
	display: block;
	float: left;
	min-height: 30px;
	margin-left: 0.127659574468085%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}
.container [class*="grid"]:first-child {
	margin-left: 0;
}
 .container [class*="grid"] + [class*="grid"] {
 margin-left: 2.127659574468085%;
}
.grid12 {
	width: 100%;
}
.grid11 {
	width: 91.48936170212765%;
}
.grid10 {
	width: 82.97872340425532%;
}
.grid9 {
	width: 74.46808510638297%;
}
.grid8 {
	width: 65.95744680851064%;
}
.grid7 {
	width: 57.44680851063829%;
}
.grid6 {
	width: 48.93617021276595%;
}
.grid5 {
	width: 40.42553191489362%;
}
.grid4 {
	width: 31.914893617021278%;
}
.grid3 {
	width: 23.404255319148934%;
}
.grid2 {
	width: 14.893617021276595%;
}
.grid1 {
	width: 6.382978723404255%;
}
.container [class*="grid"].offset12 {
	margin-left: 104.25531914893617%;
}
.container [class*="grid"].offset12:first-child {
	margin-left: 102.12765957446808%;
}
.container [class*="grid"].offset11 {
	margin-left: 95.74468085106382%;
}
.container [class*="grid"].offset11:first-child {
	margin-left: 93.61702127659574%;
}
.container [class*="grid"].offset10 {
	margin-left: 87.23404255319149%;
}
.container [class*="grid"].offset10:first-child {
	margin-left: 85.1063829787234%;
}
.container [class*="grid"].offset9 {
	margin-left: 78.72340425531914%;
}
.container [class*="grid"].offset9:first-child {
	margin-left: 76.59574468085106%;
}
.container [class*="grid"].offset8 {
	margin-left: 70.2127659574468%;
}
.container [class*="grid"].offset8:first-child {
	margin-left: 68.08510638297872%;
}
.container [class*="grid"].offset7 {
	margin-left: 61.70212765957446%;
}
.container [class*="grid"].offset7:first-child {
	margin-left: 59.574468085106375%;
}
.container [class*="grid"].offset6 {
	margin-left: 53.191489361702125%;
}
.container [class*="grid"].offset6:first-child {
	margin-left: 51.063829787234035%;
}
.container [class*="grid"].offset5 {
	margin-left: 44.68085106382979%;
}
.container [class*="grid"].offset5:first-child {
	margin-left: 42.5531914893617%;
}
.container [class*="grid"].offset4 {
	margin-left: 36.170212765957444%;
}
.container [class*="grid"].offset4:first-child {
	margin-left: 34.04255319148936%;
}
.container [class*="grid"].offset3 {
	margin-left: 27.659574468085104%;
}
.container [class*="grid"].offset3:first-child {
	margin-left: 25.53191489361702%;
}
.container [class*="grid"].offset2 {
	margin-left: 19.148936170212764%;
}
.container [class*="grid"].offset2:first-child {
	margin-left: 17.02127659574468%;
}
.container [class*="grid"].offset1 {
	margin-left: 10.638297872340425%;
}
.container [class*="grid"].offset1:first-child {
	margin-left: 8.51063829787234%;
}
[class*="grid"].hide, [class*="grid"].hide {
	display: none;
}
[class*="grid"].pull-right, [class*="grid"].pull-right {
	float: right;
}
.row-fluid [class*="grid"].hide {
	display: none;
}
[class*="grid"].pull-right, .row [class*="grid"].pull-right {
	float: right;
}
.container [class*="grid"].center, .center {
	margin: 0px auto;
	float: none;
}
.container:before, .container:after {
	display: table;
	line-height: 0;
	content: "";
}
.container:after {
	clear: both;
}
.row {
	width: 100%;
}
.row:before, .row:after {
	display: table;
	line-height: 0;
	content: "";
}
.row:after {
	clear: both;
}

/* ALL MOBILE 

================================================== */

@media only screen and (max-width: 767px) {
[class*="grid"] .container [class*="grid"] {
	display: block;
	float: none;
	width: 100%;
	margin-left: 0;
}
.container .grid1, .container .grid2, .container .grid3, .container .grid4, .container .grid5, .container .grid6, .container .grid7, .container .grid8, .container .grid9, .container .grid10, .container .grid11, .container .grid12 {
	width: 100%;
}
 .container [class*="grid"] + [class*="grid"] {
 margin-left:0;
}
.container[class*="offset"]:first-child {
	margin-left: 0
}
.mob-hide {
	display: none;
}
.container {
	width: 95%;
}
h1, .h1 {
	font-size: 30px;
}
h2, .h2 {
	font-size: 28px;
}
h3, .h3 {
	font-size: 24px;
}
h4, .h4 {
	font-size: 20px;
}
h5, .h5 {
	font-size: 18px;
}
h6, .h6 {
	font-size: 16px;
}
#header {
	background: #1a1d23;
	position: relative;
}
.banner {
	padding: 20px 0 0;
}
#header .container {
	position: static;
	width: 100%;
}
#header .logo {
	background: #1a1d23;
	padding: 0 10px;
	position: fixed;
	width: 100%;
}
#header .logo img {
	width:100px;
}
#banner {
	display:none;      
}
#banner ul.bannerTabs li a {
	font: 12px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	padding: 14px 10px;
}
.title {
	margin: 10px 0;
}
.title h1 {
	font: 20px "roboto_condensedbold", Arial, Helvetica, sans-serif;
}
.title span {
	font: 16px "roboto_condensedregular", Arial, Helvetica, sans-serif;
}
.title p {
	font: 14px "robotolight", Arial, Helvetica, sans-serif;
	margin: 5px 0;
}
.title p br {
	display: none;
}
.servChart {
  padding:0;
}
.servChart [class*="serv"] {
	width: 100%;
}
.servChart ul li {
	margin: 10px 0;
}
.servChart ul li h2, .servChart ul li p {
	text-align: left;
	font-size: 18px;
}
.servChart ul li .servData {
	float: right;
	width: 72%;
	padding: 0;
}
.servChart ul li .servLink {
	width: 28%;
	float: left;
}
.servChart ul li a.round {
	height: 80px;
	width: 80px;
}
.servChart ul li a.round:before, .servChart ul li a.round:after, .servChart ul li .servData:before, .servChart ul li a.round i {
	display: none;
}
.servChart ul li h5, .servChart ul li p {
	text-align: left;
}
.servChart .servCenter {
	display: none;
}
.fearture-icon {
	width: 25%;
	margin: 0 10px 0 0;
}
.fearture-txt {
	float: left;
	padding: 0;
	width: 66%;
}
.fearture-txt p {
	font-size:16px;
	margin:0; 
}
.get-touch .title h1 {
	font: 16px "roboto_condensedlight", Arial, Helvetica, sans-serif;
}
.get-touch .title h1 span {
	font: 20px "roboto_condensedbold", Arial, Helvetica, sans-serif;
}
.quote-sec h3 {
	font: 18px "roboto_condensedbold", Arial, Helvetica, sans-serif;
	margin: 0 0 5px;
}
.quote-sec p {
	font: 18px "roboto_condensedlight", Arial, Helvetica, sans-serif;
	margin: 0 0 5px;
}
.contact-sec ul li {
	margin: 10px 0 0;
	padding: 0 0 0 55px;
}
.contact-sec ul li a {
	font: 20px "roboto_condensedbold", Arial, Helvetica, sans-serif;
}
.contact-sec ul li strong, .contact-sec ul li p {
	font: 18px "roboto_condensedlight", Arial, Helvetica, sans-serif;
}
.copy-right span {
	display: block;
	font: 9px"robotoregular", Arial, Helvetica, sans-serif;
	float: left;
}
.banner h1 {
	font: 50px "journalregular", Arial, Helvetica, sans-serif;
}
.banner h2 {
	font: 16px/30px "robotolight", Arial, Helvetica, sans-serif;
}
.banner .img-holder {
	display: none;
}
a.fancy-btn, .fancy-btn {
	font: 20px "roboto_condensedregular", Arial, Helvetica, sans-serif;
}
.offers li {
	margin: 15px 0;
	min-height: 70px;
	padding: 0 0 0 60px;
}
.offers li i {
	left: 0;
	line-height: 50px;
	position: absolute;
	top: -10px;
	width: 50px;
}
.offers li:after {
	display: none;
}
.simple-steps {
	background: #2a343f;
	min-height: 450px;
}
.stepsBar {
	text-align: center;
}
.stepsBar li {
	margin: 0 0 10px;
}
.stepsBar li:before {
	display: none;
}
.services-lists li {
	width: 80%;
}
.valueBlock {
	padding: 0;
}
.valueBlock > h4 > i {
	height: 90px;
	line-height: 90px;
	position: static;
	width: 90px;
}
.parterner-widget li {
	display: inline-block;
	float: left;
	margin: 0 0;
	width: 25%;
}
.loopBy_2 > div {
  margin: 0 0 10px;
}
.module-a {
  padding: 10px 0;
}
.footer-widget h6 {
	font-size: 15px;
}
.footer-widget ul li {
	font-size: 12px;
	margin: 5px 0;
}
.footer-widget a {
	font-size: 12px;  
}
/* CONTACT PAGE
------------------------------------------------------ */
.contact-us-page .module-a, .submit-resume-page .module-a {
	padding: 0;
}
.contactWrap {
	background: #efefef;
}
.contact-us-page .quick_contact .social-net a, .submit-resume-page .quick_contact .social-net a {
	padding: 10px 17px;
}
/* CAREER

------------------------------------------------------ */

.carrer {
	padding: 10px 0;
}
.carrer .module-a {
	padding: 10px 0;
}
.container .career_value .grid6.valueWrap {
	width: 100%;
}
.career_value .valueBlock {
	min-height: 90px;
	padding: 0 0 0 110px;
}
.career_value .valueBlock > h4 {
	font-size: 20px;
}
.career_value .valueBlock > h4 > i {
	font-size: 28px;
	height: 80px;
	line-height: 80px;
	width: 80px;
	position: absolute;
}
/* FACTS AND FIGURES

------------------------------------------------------ */

.caption_wrap li a .caption_active {
	padding: 25px 10px;
}
.caption_wrap li {
	width: 100%;
}
.process-wrap {
	display: flex;
	flex-flow: column wrap;
	margin: 0;
	text-align: center;
}
.process_box {
	left: auto !important;
	margin: 30px auto !important;
	top: auto !important;
	transform: scale(1) !important;
}
.process_box:after {
	left: 0 !important;
	top: 214px !important;
	transform: rotate(90deg)!important;
}
a.service_box h5 img {
	float: none;
}
a.service_box h5 {
	line-height: normal;
}
}

/* 480px

================================================== */

@media only screen and (min-width: 480px) and (max-width:639px) {
.footer .container .footer-widget {
	width: 50%;
	padding: 0 10px;
}
.copy-right span {
	font: 12px "robotoregular", Arial, Helvetica, sans-serif;
	float: none;
	display: inline
}
.contact-sec ul li i {
	left: 3%;
}
}

/* 640px

================================================== */

@media only screen and (min-width: 481px) and (max-width:640px) {
.footer .container .footer-widget {
	width: 50%;
	padding: 0 10px;
}
.copy-right span {
	font: 12px/30px "robotoregular", Arial, Helvetica, sans-serif;
}
.contact-sec ul li i {
	left: 0%;
}
}
/* IPHON 6 HORIZONTALLY
================================================== */

@media only screen and (min-width: 650px) and (max-width:670px) {
.banner p br {
	display: none; 
}
.services-lists li {
	width: 24%;
}
.servChart ul li .servData {
	width: 80%;
}
.servChart ul li .servLink {
	width: 18%;
}
.footer .container .footer-widget {
	width: 31%;
}
.about-info {
	min-height: auto;
}
}
@media only screen and (min-width: 768px) and (max-width:959px) {
.container {
	width: 750px;
}
h1, .h1 {
	font-size: 30px;
}
h2, .h2 {
	font-size: 28px;
}
h3, .h3 {
	font-size: 24px;
}
h4, .h4 {
	font-size: 20px;
}
h5, .h5 {
	font-size: 18px;
}
h6, .h6 {
	font-size: 16px;
}
.title {
	margin: 30px 0;
}
.title br {
	display: none;
}
.title h1 {
	font: 30px "roboto_condensedbold", Arial, Helvetica, sans-serif;
}
.bannerTxt h1 {
	font: 30px "roboto_condensedbold", Arial, Helvetica, sans-serif;
	margin: 0;
}
.main-banner {
	min-height: 400px;
	padding: 130px 0 0;
}
.main-banner img, .banner .img-holder > img {
	transform: scale(0.9);
}
#banner ul.bannerTabs li a {
	font: 14px "roboto_condensedregular", Arial, Helvetica, sans-serif;
}
#banner .ls-fullwidth .ls-bottom-slidebuttons a {
	min-height: 60px;
}
.banner {
	min-height: 290px;
	padding: 110px 0 0;
}
.banner h1 {
	font: 60px "journalregular", Arial, Helvetica, sans-serif;
}
.banner .img-holder > img {
	width: auto;
}
.hire-drupal-developer .banner .img-holder > img {
	margin: 0;
	transform: scale(0.9);
}
.hire-magento-developer .banner .img-holder > img, .hire-opencart-developer .banner .img-holder > img, .hire-prestashop-developer .banner .img-holder > img, .hire-virtuemart-developer .banner .img-holder > img, .hire-zencart-developer .banner .img-holder > img, .hire-web-developer .banner .img-holder > img, .hire-iphone-app-developer .banner .img-holder > img {
	margin: 0;
	transform: none;
}
.banner p br {
	display: none;
}
.servChart [class*="serv"] {
	width: 100%;
}
.servChart ul li {
	margin: 10px 0;
	width: 100%;
}
.servChart ul li .servData {
	float: right;
	width: 82%;
	padding: 0;
}
.servChart ul li .servLink {
	width: 18%;
	float: left;
}
.servChart ul li a.round {
	height: 100px;
	width: 100px;
}
.servChart ul li a.round:before, .servChart ul li a.round:after, .servChart ul li .servData:before, .servChart ul li a.round i {
	display: none;
}
.servChart ul li h5, .servChart ul li p {
	text-align: left;
}
.servChart .servCenter {
	display: none;
}
.get-touch .title h1 {
	font: 30px "roboto_condensedlight", Arial, Helvetica, sans-serif;
}
.get-touch .title h1 span {
	font: 30px "roboto_condensedbold", Arial, Helvetica, sans-serif;
}
.quote-sec h3 {
	font: 23px "roboto_condensedbold", Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
}
.contact-sec ul li a {
	font: 18px "roboto_condensedbold", Arial, Helvetica, sans-serif;
}
.contact-sec ul li strong, .contact-sec ul li p {
	font: 20px "roboto_condensedlight", Arial, Helvetica, sans-serif;
}
.footer .container .footer-widget {
	padding: 0 10px;
	width: 30%;
	margin-left: 0;
}
ul.list_circle li {
	font: 14px/28px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	margin: 5px 0 5px 20px;
}
.decore_li {
	margin: 0;
}
.decore_li li {
	font: 12px/28px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	margin: 15px 0;
}
.becore_box h5 {
	font: 20px/30px 'roboto_condensedbold', Arial, Helvetica, sans-serif;
}
.becore_box p {
	margin: 20px 0 0;
	font-size: 16px;
}
.simple-steps {
	background-position: center 200px;
	min-height: auto;
}
.stepsBar li {
	font: 18px/30px 'roboto_condensedbold', Arial, Helvetica, sans-serif;
	height: 135px;
	margin: 0 12px 0 0;
	padding: 25px 0 0;
	width: 135px;
}
.stepsBar li i {
	font-size: 34px;
}
.stepsBar li span {
	font-size: 60px;
}
.simple-steps .title {
	margin-bottom: 50px;
}
a.service_box h5 img {
	float: none;
}
.hire-dedicated-developer a.service_box {
	min-height: 340px;
}
.hire-dedicated-developer .grid8.center {
	width: 80%;
}
a.service_box h5 {
	line-height: normal;
}
a.service_box h5 img {
	width: 20%;
}
.fea-qua li {
	font: 15px "roboto_condensedregular", Arial, Helvetica, sans-serif;
}
.fea-qua li i {
	margin: 0 10px 0 0;
}
.offers li:after {
	right: -5px;
}
.offers li {
	font: 13px 'robotomedium', Arial, Helvetica, sans-serif;
	min-height: 50px;
}
.right_offers li:after {
	left: 0;
	right: auto;
}
.offers li i {
	font-size: 18px;
	height: 40px;
	line-height: 40px;
	right: -25px;
	text-align: center;
	top: -10px;
	width: 40px;
}
.right_offers li i {
	left: -20px;
}
.parterner-widget li {
	width: 20%;
}
/* CAREER

------------------------------------------------------ */

.container .career_value .grid6.valueWrap {
	width: 100%;
}
.career_value .valueBlock {
	min-height: 90px;
	padding: 0 0 0 110px;
}
.career_value .valueBlock > h4 {
	font-size: 20px;
}
.career_value .valueBlock > h4 > i {
	font-size: 28px;
	height: 80px;
	line-height: 80px;
	width: 80px;
}
/* FACTS AND FIGURES

------------------------------------------------------ */

.caption_wrap li {
	width: 32%;
}
.caption_wrap li a .caption_normal {
	padding: 40px 25px 25px;
	min-height: 190px;
}
.caption_wrap li a .caption_active {
	padding: 10px;
	min-height: 190px;
}
.valueBlock > h4 {
	font-size: 23px;
}
.about-info {
	min-height: 300px;
}
}
@media only screen and (min-width:801px) and (max-width:900px) {
.container {
	width: 840px;
}
#banner ul.bannerTabs li a {
	font: 19px "roboto_condensedbold", Arial, Helvetica, sans-serif;
}
}
 @media only screen and (min-width:901px) and (max-width:980px) {
.container {
	width: 940px;
}
.servChart .servLeft ul li .servData, .servChart ul li .servData {
	padding: 0;
}
.servChart ul li p {
	font: 13px "robotolight", Arial, Helvetica, sans-serif;
}
.big-circle {
	height: 240px;
	width: 240px;
}
.big-circle:before {
	height: 270px;
	left: -15px;
	top: -15px;
	width: 270px;
}
.servChart ul li .servLink {
	width: 30%;
}
.servChart ul li .servData:before {
	width: 8px;
}
.servChart .servLeft ul li .servData:before {
	right: -16px;
}
.servChart .servRight ul li .servData:before {
	left: -8px;
}
.servChart ul li a.round {
	height: 90px;
	width: 90px;
}
.servChart ul li a.round i {
	right: 88px;
	top: 59px;
	width: 15px;
}
.servChart ul li a.orange-circle:before {
	right: -64px;
	top: 120px;
}
.servChart ul li a.orange-circle:after {
	left: 70px;
	top: 100px;
	width: 90px;
}
.servChart ul li a.yellow-circle:before {
	right: -26px;
	top: 53px;
}
.servChart ul li a.yellow-circle:after {
	left: 90px;
	top: 60px;
	width: 10px;
}
.servChart ul li a.blue-circle:before {
	right: -76px;
	top: -28px;
}
.servChart ul li a.blue-circle:after {
	left: 81px;
	top: 7px;
	width: 86px;
}
.servChart ul li a.drakGreen-circle:before {
	left: -64px;
	right: auto;
	top: 120px;
}
.servChart ul li a.drakGreen-circle:after {
	right: 70px;
	top: 100px;
	width: 90px;
}
.servChart ul li a.purple-circle:before {
	right: 100px;
	top: 53px;
}
.servChart ul li a.purple-circle:after {
	left: -8px;
	top: 60px;
	width: 10px;
}
.servChart ul li a.green-circle:before {
	right: 150px;
	top: -28px;
}
.stepsBar li {
	margin: 0 12px 0 0;
}
.simple-steps .title {
	margin-bottom: 50px;
}
a.service_box h5 {
	font: 18px/54px 'roboto_condensedregular', Arial, Helvetica, sans-serif;
}
a.service_box h5 img {
	width: 20%;
}
.fea-qua li {
	font: 15px "roboto_condensedregular", Arial, Helvetica, sans-serif;
}
.fea-qua li i {
	margin: 0 10px 0 0;
}
.offers li:after {
	right: -5px;
}
.offers li {
	font: 13px 'robotomedium', Arial, Helvetica, sans-serif;
	min-height: 50px;
}
.right_offers li:after {
	left: 0;
	right: auto;
}
.offers li i {
	font-size: 18px;
	height: 40px;
	line-height: 40px;
	right: -25px;
	text-align: center;
	top: -10px;
	width: 40px;
}
.right_offers li i {
	left: -20px;
}
/* FACTS AND FIGURES

------------------------------------------------------ */

.caption_wrap li a .caption_normal {
	padding: 40px 25px 25px;
}
.caption_wrap li a .caption_active {
	bottom: -170%;
	padding: 25px 0;
}
.caption_wrap li a p {
	line-height: normal;
}
#banner ul.bannerTabs li a {
	font: 19px "roboto_condensedbold", Arial, Helvetica, sans-serif;
}
}
 @media only screen and (min-width:981px) and (max-width:1024px) {
.container {
	width: 980px;
}
.servChart .servLeft ul li .servData, .servChart ul li .servData {
	padding: 0;
}
.servChart ul li p {
	font: 13px "robotolight", Arial, Helvetica, sans-serif;
}
.big-circle {
	height: 240px;
	width: 240px;
}
.big-circle:before {
	height: 270px;
	left: -15px;
	top: -15px;
	width: 270px;
}
.servChart ul li .servLink {
	width: 30%;
}
.servChart ul li .servData:before {
	width: 8px;
}
.servChart .servLeft ul li .servData:before {
	right: -16px;
}
.servChart .servRight ul li .servData:before {
	left: -18px;
}
.servChart ul li a.round {
	height: 90px;
	width: 90px;
}
.servChart ul li a.round i {
	right: 88px;
	top: 59px;
	width: 15px;
}
.servChart .servRight ul li a.round i {
	left: 91px;
	right: auto;
}
.servChart ul li a.orange-circle:before {
	right: -70px;
	top: 124px;
}
.servChart ul li a.orange-circle:after {
	left: 70px;
	top: 100px;
	width: 90px;
}
.servChart ul li a.yellow-circle:before {
	right: -35px;
	top: 53px;
}
.servChart ul li a.yellow-circle:after {
	left: 90px;
	top: 60px;
	width: 20px;
}
.servChart ul li a.blue-circle:before {
	right: -82px;
	top: -32px;
}
.servChart ul li a.blue-circle:after {
	left: 80px;
	top: 7px;
	width: 93px;
}
.servChart ul li a.drakGreen-circle:before {
	left: -70px;
	right: auto;
	top: 120px;
}
.servChart ul li a.drakGreen-circle:after {
	right: 70px;
	top: 100px;
	width: 90px;
}
.servChart ul li a.purple-circle:before {
	right: 108px;
	top: 53px;
}
.servChart ul li a.purple-circle:after {
	left: -18px;
	top: 60px;
	width: 20px;
}
.servChart ul li a.green-circle:before {
	right: 152px;
	top: -32px;
}
.servChart ul li a.green-circle:after {
	left: -82px;
	top: 7px;
	width: 94px;
}
.stepsBar li {
	margin: 0 32px 0 0;
}
.fea-qua li i {
	margin: 0 10px 0 0;
}
.offers li:after {
	right: -5px;
}
.offers li {
	font: 15px 'robotomedium', Arial, Helvetica, sans-serif;
	min-height: 50px;
}
.right_offers li:after {
	left: 0;
	right: auto;
}
.offers li i {
	font-size: 18px;
	height: 40px;
	line-height: 40px;
	right: -25px;
	text-align: center;
	top: -10px;
	width: 40px;
}
.right_offers li i {
	left: -20px;
}
/* FACTS AND FIGURES

------------------------------------------------------ */

.caption_wrap li a .caption_normal {
	min-height: 214px;
}
.caption_wrap li a .caption_active {
	padding: 26px 10px;
	min-height: 214px;
}
.caption_wrap li a p {
	line-height: normal;
}
#banner ul.bannerTabs li a {
	font: 19px "roboto_condensedbold", Arial, Helvetica, sans-serif;
}
}
/* CONTACT AND SUBMIT RESUME PAGE
------------------------------------------------------ */
@media only screen and (min-width: 768px) and (max-width:1024px) {
.contact-us-page .banner h1, .submit-resume-page .banner h1 {
	font: 45px/80px "journalregular", Arial, Helvetica, sans-serif;
}
.contact-us-page .quick_contact .social-net a, .submit-resume-page .quick_contact .social-net a {
	padding: 10px 4px;
}
.submit-panel .captch_wrap {
	width: 70%;
}
.submit-panel .btn_wrap {
	width: 25%;
	text-align: right
}
.process-wrap {
	margin: 0 0 180px;
	min-height: 250px;
	padding: 0 0 0 7%;
	position: relative;
}
.process_box:after {
	top: 214px;
	transform: rotate(26deg);
	width: 360px;
}
.process_box:nth-child(5n+2) {
	left: 90px;
	top: 150px;
}
.process_box:nth-child(5n+2):after {
	left: -141px;
	top: 185px;
	transform: rotate(146deg);
}
.process_box:nth-child(5n+3) {
	top: 60px;
	transform: scale(1.1);
}
.process_box:nth-child(5n+3):after {
	top: 240px;
	transform: rotate(34deg);
}
.process_box:nth-child(5n+4) {
	left: 100px;
	top: 276px;
}
.process_box:nth-child(5n+4):after {
	left: -260px;
	top: 253px;
	transform: rotate(152deg);
}
.process_box:nth-child(5n+5) {
	top: 190px;
}
}
 @media only screen and (min-width:1200px) and (max-width:1280px) {
.container {
	width: 1170px;
}
.bannerTxt h1 {
	font: 46px "roboto_condensedbold", Arial, Helvetica, sans-serif;
}
.servChart ul li a.round i {
	right: 99px;
	width: 31px;
}
.servChart ul li a.orange-circle:before {
	right: -62px;
	top: 133px;
}
.servChart ul li a.orange-circle:after {
	left: 76px;
	top: 110px;
	width: 86px;
}
.servChart ul li a.yellow-circle:before {
	right: -30px;
	top: 53px;
}
.servChart ul li a.yellow-circle:after {
	left: 100px;
	top: 60px;
	width: 29px;
}
.servChart ul li a.blue-circle:before {
	right: -72px;
	top: -27px;
}
.servChart ul li a.drakGreen-circle:before {
	left: -66px;
	right: auto;
	top: 136px;
}
.servChart ul li a.drakGreen-circle:after {
	right: 76px;
	top: 110px;
	width: 86px;
}
.servChart ul li a.purple-circle:before {
	right: 120px;
	top: 53px;
}
.servChart ul li a.purple-circle:after {
	left: -23px;
	top: 60px;
	width: 25px;
}
.servChart ul li a.green-circle:before {
	right: 153px;
	top: -24px;
}
.servChart ul li a.green-circle:after {
	left: -69px;
	top: 12px;
	width: 83px;
}
.stepsBar li {
	margin: 0 82px 0 0;
}
/* FACTS AND FIGURES
------------------------------------------------------ */
.caption_wrap li a .caption_active {
	bottom: -170%;
	padding: 25px 20px;
}
.caption_wrap li .cibox > h6 {
	white-space: nowrap;
}
.caption_wrap li a p {
	font-size: 16px;
	line-height: 26px;
}
/* WEB DESIGN
------------------------------------------------------ */
.process_box {
	height: 230px;
	width: 230px;
}
/* HIRE DEVELOPERS PAGES
------------------------------------------------------ */
body[class*="hire"] .becore_box p {
	font-size: 16px;
}
/* CONTACT
------------------------------------------------------ */
.quick_contact .social-net a {
	padding: 10px 15px;
}
/* GET A QUOTE
------------------------------------------------------ */
#cbp-spmenu-s3 .qoute-head h3 {
	color: #2eb0e4;
	font: 50px "journalregular", Arial, Helvetica, sans-serif;
}
#cbp-spmenu-s3 .input_box {
	margin: 0 0 10px;
}
#cbp-spmenu-s3 .office {
	padding: 0 5%;
}
}
@media only screen and (min-width:1281px) and (max-width:5000px) {
.container {
	width: 1280px;
} 
}
/* 320px

================================================== */
@media only screen and (max-width:321px) {
}
/* 360px

================================================== */
@media only screen and (max-width:361px) {
}